TAC(1)

NUME
tac - concatenează și afișează fișiere în sens invers

SINOPSIS
tac [OPȚIUNE]... [FIȘIER]...

DESCRIERE

Scrie fiecare FIȘIER la ieșirea standard, ultima linie pe primul rând.

Fără FIȘIER, sau când FIȘIER este „-”, citește intrarea standard.

Argumentele obligatorii pentru opțiunile lungi sunt de asemenea obligatorii pentru opțiunile scurte.

-b, --before
    atașează separatorul înainte, în loc de după

-r, --regex
    interpretează separatorul ca o expresie regulată

-s, --separator=ȘIR
    utilizează ȘIR ca separator în loc de linie nouă

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

Intrările care nu pot fi căutate sunt stocate în spațiul tampon(buffer) din $TMPDIR, implicit în /tmp.

AUTOR
Scris de Jay Lepreau și David MacKenzie.

RAPORTAREA ERORILOR
Raportați erorile la: bug-coreutils@gnu.org
Pagina principală a GNU coreutils: <https://www.gnu.org/software/coreutils/>
Ajutor general pentru utilizarea software-ului GNU: https://www.gnu.org/gethelp/
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

CONSULTAȚI ȘI
cat(1), rev(1)

Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/df>
saul local rulând comanda: «info '(coreutils) tac invocation'»

Împachetat de Debian (9.10-1)
Drepturi de autor © 2026 Free Software Foundation, Inc.
Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți.
Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.